uuid: 3429083e-0d52-48fe-a4ca-9dab11c6b189
langcode: en
status: true
dependencies:
  module:
    - content_translation
    - user
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: user.user
target_entity_type_id: user
target_bundle: user
default_langcode: site_default
language_alterable: false
